<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ni-62">Ni-62</h1>
<p>Element: Nickel (Z = 28); natural abundance: 3.6 %</p>
<p>Results found: (12) [‘j33’, ‘j32’, ‘j4t0’, ‘j22’, ‘jnd40’, ‘b80’, ‘j4t1’, ‘j4t2’, ‘jnd50’, ‘j311’, ‘b71’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.1; Collisions: 1.63948e+01 +/- 0.0 %</p>
<p>b80 time: 11.0; Collisions: 1.63969e+01 +/- 0.0 %</p>
<p>j33 time: 11.1; Collisions: 1.67067e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.7; Collisions: 1.63699e+01 +/- 0.0 %</p>
<p>t21 time: 11.4; Collisions: 1.64024e+01 +/- 0.0 %</p>
<p>b71 time: 11.8; Collisions: 1.63720e+01 +/- 0.0 %</p>
<p>j32 time: 11.4; Collisions: 1.65719e+01 +/- 0.0 %</p>
<p>j311 time: 11.3; Collisions: 1.65808e+01 +/- 0.0 %</p>
<p>j22 time: 11.9; Collisions: 1.65823e+01 +/- 0.0 %</p>
<p>jnd40 time: 12.7; Collisions: 1.66640e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.9 % (refs), 4.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>jnd50: rms = 2.4 %</p>
<p>j33: rms = 4.1 %</p>
<p>b80: rms = 2.5 %</p>
<p>jnd40: rms = 4.3 %</p>
<p>j22: rms = 7.9 %</p>
<p>j311: rms = 8.0 %</p>
<p>j32: rms = 8.0 %</p>
<p>b71: rms = 2.4 %</p>
</body>
</html>
